
Redmine - Patch #13281

Russian translation (r11479)

2013-02-25 14:58 - Kirill Bezrukov (RedmineUP)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

  setting_jsonp_enabled: Поддержка JSONP

  field_inherit_members: Наследовать участников

  field_closed_on: Закрыта

Associated revisions

Revision 11483 - 2013-02-25 15:22 - Toshi MARUYAMA

Russian translation updated by Kirill Bezrukov (#13281)

Revision 11485 - 2013-02-25 16:40 - Toshi MARUYAMA

Merged r11483 from trunk to 2.3-stable (#13281)

Russian translation updated by Kirill Bezrukov.

History

#1 - 2013-02-26 00:23 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11483 and 2.3-stable r11485, thanks.

Files

ru.yml 72.1 KB 2013-02-25 Kirill Bezrukov (RedmineUP)
